<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="progress_width">40dp</dimen>
    <dimen name="spacing_40dp">40dp</dimen>

    <!--Text size-->
    <dimen name="splash_title_text_size">24sp</dimen>
    <dimen name="button_radius">6dp</dimen>
    <dimen name="text_size_18">18sp</dimen>
    <dimen name="spacing_10dp">10dp</dimen>
    <dimen name="spacing_25dp">25dp</dimen>
    <dimen name="spacing_1dp">1dp</dimen>
    <dimen name="spacing_15dp">15dp</dimen>
    <dimen name="toolbar_height">56dp</dimen>
    <dimen name="text_size_13">13sp</dimen>
    <dimen name="text_size_7">7dp</dimen>
    <dimen name="spacing_100dp">100dp</dimen>
    <dimen name="spacing_130dp">130dp</dimen>
    <dimen name="spacing_250dp">250dp</dimen>
</resources>
